.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .calculators
{
text-align: center;
}
.calculator
{
display: inline-block;
vertical-align:top;
margin: 5px;
width: calc(49% - 10px);
border-bottom: 3px solid #666666;
}
.fields
{
background: #EAEAEA;
padding: 20px;
text-align: center;
}
.field
{
padding: 5px 0;
text-align: left;
}
.field > div
{
display: inline-block;
width: 49%;
}
.field .label
{
font: normal 14px Roboto;
}
.field input
{
width: 100%;
padding: 5px 0;
text-indent: 5px;
font: normal 12px Roboto;
border: 1px solid #ccc;
}
.calculate
{
margin-top: 10px;
}
.calc_button
{
display: inline-block;
border: none;
border-radius: 3px;
background: #F47104;
color: #fff;
text-transform: uppercase;
font: normal 14px Roboto;
padding: 7px 15px;
cursor: pointer;
}
.calc_button:hover
{
opacity: 0.8;
}
.results
{
border-top: 3px solid #CCCCCC;
text-align: center;
padding:20px;
font: normal 12px Roboto;
display: none;
}
.repayments
{
padding: 20px 0;
}
.repayment
{
padding: 5px 0;
}
.repayment .amount
{
color: #009A88;
font-size: 16px;
display: inline-block;
padding-right: 5px;
}
.add_calc
{
color: #F47104;
cursor: pointer;
text-align: center;
display: inline-block;
margin: 10px;
vertical-align: middle;
}
.user_text
{
padding: 20px 0;
text-align: center;
}
.component_Misc_RepaymentCalculator {
margin: 0; margin: 0; padding: 8px 14px;  } .field .label
{
font-size: 17px; }
.results
{
font-size: 14px; }
.repayment .amount
{
font-size: 18px; } #c793.component_Misc_RepaymentCalculator {
 } .field .label
{
font-size: 17px; }
.results
{
font-size: 14px; }
.repayment .amount
{
font-size: 18px; } 
